
// Title:	ControlEng.h

#ifndef CONTROL_ENG_H
	#define CONTROL_ENG_H					// inclusion guard

	// User defined consts/vars.

	// User defined types

	// Main line fn prototypes
	int main(int argc, char **argv);	
	int PrepareControlEng(void);

#endif

// eof
